
<html>
  <head>
      <link rel="stylesheet" type="text/css" href="page.css">
  </head>
  <body>
    <div id="bodyContent">
      <div id="headerContent">
          <div class="header bigHeader">
          <h1>
            <a href="/">Testing Site</a>
          </h1>
          <div>for Reed Sutman &amp; Macon Zero</div>
        </div>
        <nav style="background:blue">nav menu here </nav>
        <!-- menu goes here -->
      </div>

      <div id="content" style="background:red;">
          <!-- content here -->
          page content here
      </div>
      <div id="footerContent" style="background; grey;">
          <!-- footer content here -->
          footer content
      </div>
    </div>
  </body>
</html>
